@charset "utf-8";
/* CSS Document */ 




#menu, .menu {
	border:none;
	border:0px;
	margin:0px;
	padding:0px;
	font-size:12px;
	font-weight:bold;
	position:fixed;
	z-index: 5;
	/*background-image: url(/Images/noir50bg.png);
	background-repeat: repeat;*/
	top:175px;
	height: 200px;
	margin: -100px 0 0 0;
	left:-260px;
	margin:0px auto 0;
	text-align: left;
	vertical-align: middle;
}

.menu ul {
	list-style:none;
	margin:0;
	padding:0;
	/*position: relative;*/
	left: 425px;
	margin-top: 25px;
}


<p>.menu {
	 border:none;
	 border:0px;
	 margin:0px;
	 padding:0px;
	 font-size:14px;
	 font-weight:bold;
}

.menu li { /* sous menu */
	/*float:left;*/
	padding:0px;
	width: 600px;
	text-align: right;
	font-size: 14px;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	letter-spacing:1px;
	text-decoration: none;
	font-weight: 300;
	font-stretch: wider;
	font-style: normal;	/*background-color: #369;*/
	font-weight: lighter;
}

.menu li a {
	color:#0079BC;
	display:block;
	font-weight:normal;
	margin:0px;
	padding:0px 14px;
	text-align: right;
	text-decoration:none;
}

.menu .coul1 li a {
	color:#0079BC;
}
.menu .coul2 li a {
	color:#707173;
}
.menu .coul3 li a {
	color:#EE7D11;
}

.menu li a:hover, .menu ul li:hover a {
	color:#999999;
	text-decoration:none;
}
.menu li ul {
	background:#E8E8E8;
	display:none;
	height:auto;
	padding:0px;
	margin:0px;
	border:0px;
	position: relative;

	/*position:absolute;
	width:125px;*/
	z-index:200;/*top:1em;
  /*left:0;*/
  }
  
.menu li:hover ul {
	display:block;
}

.menu li:hover li a {
	background:none;
}

.menu p {
	clear:left;
}
#titre {
	color: #3F0;
	background-color: #36C;	/*text-transform: capitalize;*/
}
#titre .titre:hover a {
	color: #fff;
}


.menu .decale {
	margin-top: -160px;
}

/*@media screen and (max-width: 1280px) {
#menu, .menu {
	left:-250px;
	top:260px;
	height: 200px;
	background-color: #0CC;
}
}

@media screen and (max-height: 1024px) {
#menu, .menu {
	top:160px;
	background:#CCC;
	color: #090;

}
}*/